LXQT-CONFIG-INPUT(1)

NAME
lxqt-config-input - Application of LXQt: The Lightweight Qt Desktop Environment

SYNOPSIS
lxqt-config-input

DESCRIPTION
This is a simple GUI application for keyboard, mouse, and touchpad settings. (Currently it can only run under X11.)

OPTIONS
-s, --show-page <name> Choose the page to be shown.
--load-touchpad Load last touchpad settings.
-v, --version Displays version information.
-h, --help Displays help on command line options.
--help-all Displays help, including generic Qt options

REPORTING BUGS
Report bugs to https://github.com/lxqt/lxqt-config/issues

SEE ALSO
LXQt has been tailored for users who value simplicity, speed, and an intuitive interface, also intended for less powerful machines. See also:

lxqt-config(1) LXQt Configuration Center